body {
	font-family:'ＭＳ Ｐゴシック',Meiryo,'メイリオ',sans-serif;
	font-size: 12pt;
	color: #555555;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

td { color: #333333; line-height: 130%}

a:link {
	color: #222299;
	text-decoration: none;
}

a:visited {
	color: #333399;
	text-decoration: none;
}

a:hover {  color: #FF2211; text-decoration: none}

a:active {  color: #F7F619; text-decoration: none}

.title {  font-size: 12pt; font-weight: bold; letter-spacing: 2px; text-indent: 5pt;}

.eleven {  font-size: 11pt}

.ten {  font-size: 10pt}

.eight {  font-size: 8pt}

.bold {  font-weight: bold}

.whi {  color: #FFFFFF}

.whibold {  color: #FFFFFF; font-weight:bold;}

.blu {  color: #000099}

.red {  color: #990000}

img {border-color:#33CC33}

.gt{ letter-spacing:-3pt}

.day1 {
	font-size: 8pt;
	color: #333333;
	line-height: 12px;
}

.day2 {
	font-size: 8pt;
	color: #FF0000;
	line-height: 12px;
}

.day_l1 {font-size: 9pt; color: #666666}

.day_l2 {font-size: 9pt; color: #000099}

.day_l3 {font-size: 9pt; color: #FF0000}

.text1 {
	font-size: 8pt;
	color: #000099;
	line-height: 12px;
}

.text3 {font-size: 9pt; font-weight: bold; color: #333333}

table.calendar {
	padding: 0;
	margin: 0px;
}
table.calendar tr.headline td{
	font-size: 10px;
}
table.calendar th {
	text-align: left;
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #777777;
}
table.calendar th span {
	font-family: "ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3","Osaka";
	cursor: pointer;
	float: right;
}
table.calendar td {
	border-bottom: solid 1px #CCCCCC;
	text-align: center;
	width: 25px;
	height: 20px;
	vertical-align: middle;
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	line-height: normal;
	font-size: 10px;
	color: #333333;
}
table.calendar td.click {
	cursor: pointer;
	background-color: #FFFFFF;
}
table.calendar td.Today {
	font-weight: bolder;
	color: #009900;
	font-size: 10px;
}
table.calendar td.Sat {
	color: #000099;
	background-color: #FEFEFF;
}
table.calendar td.Sun {
	color: #FF0000;
	background-color: #FFFEFE;
}
table.calendar td.holyday {
	color: #FF0000;
}
table.calendar td.xday {
	font-weight: bolder;
	color: #009999;
	font-size: 10px;
}
table.calendar td.birthday {
	font-weight: bolder;
	color: #990000;
	font-size: 10px;
}
